gnome-nds-thumbnailer(1)

NAME
gnome-nds-thumbnailer - create thumbnails for Nintendo DS roms

SYNOPSIS
gnome-nds-thumbnailer [-s size] input output

OPTIONS

-s  Specify the size of the generated thumbnail (in pixels)

AUTHOR
This manual page was written by Laurent Bigonville <bigon@bigon.be>, for the Debian GNU/Linux system (but may be used by others).

The original software was written by Bastien Nocera <hadess@hadess.net> and Thomas Köckerbauer <tkoecker@gmx.net>